<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body style="font-family: Verdana, sans-serif">
<h1 >Тарас Шевченко &mdash; Заповіт</h1>
<pre style="font-family: Verdana, sans-serif">
	Як умру, то поховайте
	Мене на могилі,
	Серед степу широкого,
	На Вкраїні милій,
	Щоб лани широкополі,
	І Дніпро, і кручі
	Було видно, було чути,
	Як реве ревучий.	
	Як понесе з України
	У синєє море
	Кров ворожу... отойді я
	І лани, і гори &mdash;
	Все покину і полину
	До самого бога
	Молитися... а до того 
	Я не знаю бога.
	Поховайте та вставайте, 
	Кайдани порвіте
	І вражою злою кров'ю
	Волю окрпіте.
	І мена в сем'ї великій,
	В сем'ї вольній, новій,
	Не забудьте пам'янути
	Незлим тихим словом.

	<i>25 декабря 1845, в Переяславі</i>
</pre>
</body>
</html>